=== debian/changelog ===
libkf5gravatar (4:16.04.2-2) unstable; urgency=low

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 06 Jul 2016 08:57:14 +0200

libkf5gravatar (4:16.04.2-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Thu, 30 Jun 2016 14:17:06 +0200

libkf5gravatar (4:16.04.1-1) experimental; urgency=medium

  * Initial release.
  * Update package descriptions
  * Add upstream patch: upstream_add_copying_files.patch

 -- Maximiliano Curia <maxy@debian.org>  Sat, 04 Jun 2016 22:14:56 +0200
