=== debian/control ===
Source: libkf5gravatar
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.19.0~),
               libkf5akonadi-dev,
               libkf5akonadicontact-dev,
               libkf5config-dev (>= 5.19.0~),
               libkf5contacts-dev,
               libkf5i18n-dev (>= 5.19.0~),
               libkf5imap-dev,
               libkf5pimcommon-dev (>= 5.2.0~),
               libkf5textwidgets-dev,
               libkf5widgetsaddons-dev (>= 5.19.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.4.0~)
Standards-Version: 3.9.8
Homepage: http://pim.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/libgravatar.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/libgravatar.git

Package: libkf5gravatar5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KDE PIM gravatar library
 This internal library is a brigde for using the gravatar service from KDE PIM
 applications.
 .
 This package is part of the KDE PIM module.

Package: libkf5gravatar-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5gravatar5 (= ${binary:Version}),
         qtbase5-dev (>= 5.4.0~),
         libkf5config-dev (>= 5.19.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: KDE PIM gravatar library, devel files
 This internal library is a brigde for using the gravatar service from KDE PIM
 applications.
 .
 This package contains the development files needed to build against the
 library.
 .
 This package is part of the KDE PIM module.
