## libkf5gravatar 16.04.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -21,7 +21,7 @@
 
 set(KF5_VERSION "5.19.0")
 set(QT_REQUIRED_VERSION "5.4.0")
-set(LIBGRAVATAR_LIB_VERSION "5.2.2")
+set(LIBGRAVATAR_LIB_VERSION "5.2.3")
 set(PIMCOMMON_LIB_VERSION "5.2.0")
 find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Test Network)
 find_package(KF5I18n ${KF5_VERSION} CONFIG REQUIRED)
