=== debian/changelog ===
libkf5gravatar (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Maximiliano Curia ]
  ** SNAPSHOT build @cbaf86e9e443a3ef0469738b91e61ba59e7c0789 **

  * Initial release.

  [ Clive Johnston ]
  * New upstream release, bugfix 16.04.1
  * Synced with Debian for initial packaging
  * Updated VCS fields to point to Launchpad git repo
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:35:04 +0200
