=== debian/control ===
Source: libkf5gravatar
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               libkf5akonadi-dev (>= 4:17.04.3~),
               libkf5akonadicontact-dev (>= 4:17.04.3~),
               libkf5config-dev (>= 5.31.0~),
               libkf5contacts-dev (>= 4:17.04.3~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5imap-dev (>= 17.04.3~),
               libkf5pimcommon-dev (>= 4:17.04.3~),
               libkf5textwidgets-dev (>= 5.31.0~),
               libkf5widgetsaddons-dev (>= 5.31.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.8
Homepage: http://pim.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libgravatar
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libgravatar

Package: libkf5gravatar5
Architecture: any
Multi-Arch: same
Depends: libkf5gravatar-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: KDE PIM gravatar library
 This internal library is a brigde for using the gravatar service from KDE PIM
 applications.
 .
 This package is part of the KDE PIM module.

Package: libkf5gravatar-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: KDE PIM gravatar library - data files
 This internal library is a brigde for using the gravatar service from KDE PIM
 applications.
 .
 This package is part of the KDE PIM module.

Package: libkf5gravatar-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5config-dev (>= 5.31.0~),
         libkf5gravatar5 (= ${binary:Version}),
         qtbase5-dev (>= 5.6.1~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: KDE PIM gravatar library, devel files
 This internal library is a brigde for using the gravatar service from KDE PIM
 applications.
 .
 This package contains the development files needed to build against the
 library.
 .
 This package is part of the KDE PIM module.
