=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
-               libkf5akonadi-dev (>= 4:17.04.3~),
-               libkf5akonadicontact-dev (>= 4:17.04.3~),
+               libkf5akonadi-dev (>= 4:17.12.3~),
+               libkf5akonadicontact-dev (>= 4:17.12.3~),
                libkf5config-dev (>= 5.31.0~),
-               libkf5contacts-dev (>= 4:17.04.3~),
+               libkf5contacts-dev (>= 4:17.12.3~),
                libkf5i18n-dev (>= 5.31.0~),
-               libkf5imap-dev (>= 17.04.3~),
-               libkf5pimcommon-dev (>= 4:17.04.3~),
+               libkf5imap-dev (>= 17.12.3~),
+               libkf5pimcommon-dev (>= 4:17.12.3~),
                libkf5textwidgets-dev (>= 5.31.0~),
                libkf5widgetsaddons-dev (>= 5.31.0~),
                pkg-kde-tools (>= 0.12),
