=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
-               libkf5akonadi-dev (>= 4:17.12.3~),
-               libkf5akonadicontact-dev (>= 4:17.12.3~),
+               libkf5akonadi-dev (>= 4:18.04.3~),
+               libkf5akonadicontact-dev (>= 4:18.04.3~),
                libkf5config-dev (>= 5.31.0~),
-               libkf5contacts-dev (>= 4:17.12.3~),
+               libkf5contacts-dev (>= 4:18.04.3~),
                libkf5i18n-dev (>= 5.31.0~),
-               libkf5imap-dev (>= 17.12.3~),
-               libkf5pimcommon-dev (>= 4:17.12.3~),
+               libkf5imap-dev (>= 18.04.3~),
+               libkf5pimcommon-dev (>= 4:18.04.3~),
                libkf5textwidgets-dev (>= 5.31.0~),
                libkf5widgetsaddons-dev (>= 5.31.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.8
 Homepage: http://pim.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libgravatar
@@ -54,7 +54,7 @@
          libkf5gravatar5 (= ${binary:Version}),
          qtbase5-dev (>= 5.6.1~),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: KDE PIM gravatar library, devel files
  This internal library is a brigde for using the gravatar service from KDE PIM
  applications.
