## libkf5gravatar 18.08.3+rebuild

=== debian/changelog ===
libkf5gravatar (4:18.08.3+rebuild-1+eagle) unstable; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 20 Jan 2021 11:01:00 +0800
