=== debian/control ===
Source: libkf5gravatar
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.47.0~),
               libkf5config-dev (>= 5.47.0~),
               libkf5i18n-dev (>= 5.47.0~),
               libkf5imap-dev (>= 17.08.3~),
               libkf5kio-dev (>= 5.47.0~),
               libkf5pimcommon-dev (>= 4:18.08.3~),
               libkf5textwidgets-dev (>= 5.47.0~),
               libkf5widgetsaddons-dev (>= 5.47.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.9.0~),
               xauth,
               xvfb,
Standards-Version: 4.3.0
Homepage: http://pim.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libgravatar
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libgravatar.git

Package: libkf5gravatar-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libkf5gravatar5, ${kde-l10n:all}
Replaces: libkf5gravatar5, ${kde-l10n:all}
Description: KDE PIM gravatar library - data files
 This internal library is a brigde for using the gravatar service from KDE PIM
 applications.
 .
 This package contains shared data files.
 .
 This package is part of the KDE PIM module.

Package: libkf5gravatar-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5config-dev (>= 5.47.0~),
         libkf5gravatar5abi2 (= ${binary:Version}),
         qtbase5-dev (>= 5.9.0~),
         ${misc:Depends},
         ${shlibs:Depends},
Description: KDE PIM gravatar library, devel files
 This internal library is a brigde for using the gravatar service from KDE PIM
 applications.
 .
 This package contains the development files needed to build against the
 library.
 .
 This package is part of the KDE PIM module.

Package: libkf5gravatar5abi2
X-Debian-ABI: 2
X-CMake-Target: KF5Gravatar
Architecture: any
Multi-Arch: same
Depends: libkf5gravatar-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: kdepim-addons (<< 17.08),
        kmail (<< 4:17.08),
        libkf5messageviewer5 (<< 4:17.08),
Description: KDE PIM gravatar library
 This internal library is a brigde for using the gravatar service from KDE PIM
 applications.
 .
 This package is part of the KDE PIM module.
