## libkf5gravatar 19.04.3

=== debian/changelog ===
libkf5gravatar (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 23 Jul 2019 18:56:18 +0100
