=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
-               libkf5akonadi-dev (>= 4:19.04.3~),
-               libkf5akonadicontact-dev (>= 4:19.04.3~),
+               libkf5akonadi-dev (>= 4:19.12.3~),
+               libkf5akonadicontact-dev (>= 4:19.12.3~),
                libkf5config-dev (>= 5.31.0~),
-               libkf5contacts-dev (>= 4:19.04.3~),
+               libkf5contacts-dev (>= 4:19.08.3~),
                libkf5i18n-dev (>= 5.31.0~),
-               libkf5imap-dev (>= 19.04.3~),
-               libkf5pimcommon-dev (>= 4:19.04.3~),
+               libkf5imap-dev (>= 19.12.3~),
+               libkf5pimcommon-dev (>= 4:19.12.3~),
                libkf5textwidgets-dev (>= 5.31.0~),
                libkf5widgetsaddons-dev (>= 5.31.0~),
                pkg-kde-tools (>= 0.12),
@@ -21,20 +21,6 @@
 Homepage: http://pim.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libgravatar
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libgravatar
-
-Package: libkf5gravatar5abi2
-X-Debian-ABI: 2
-X-CMake-Target: KF5Gravatar
-Architecture: any
-Multi-Arch: same
-Depends: libkf5gravatar-data (= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: KDE PIM gravatar library
- This internal library is a brigde for using the gravatar service from KDE PIM
- applications.
- .
- This package is part of the KDE PIM module.
 
 Package: libkf5gravatar-data
 Architecture: all
@@ -65,3 +51,17 @@
  library.
  .
  This package is part of the KDE PIM module.
+
+Package: libkf5gravatar5abi2
+X-Debian-ABI: 2
+X-CMake-Target: KF5Gravatar
+Architecture: any
+Multi-Arch: same
+Depends: libkf5gravatar-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: KDE PIM gravatar library
+ This internal library is a brigde for using the gravatar service from KDE PIM
+ applications.
+ .
+ This package is part of the KDE PIM module.
